#home {
	border-top: 10px solid #1e4f6a;
}

#header {
	border-top: 10px solid #1e4f6a;
}

#header h1 {
	background-color: #1e4f6a;
}

#header #menu ul li ul li {
	background: #1e4f6a;
}

#header #menu {
	background: #1e4f6a;
}

#slider .description {
	background-color: #1e4f6a;
}

#intro {
	background-color: #1e4f6a;
}

.services {
	border-bottom: 1px solid #17455e;
	border-top: 1px solid #17455e;
}

.services li {
	border-bottom: 1px solid #2a5c78;
	border-top: 1px solid #2a5c78;
}

.folio li .description {
	background-color: #1e4f6a;
}

.blog li .category {
	background-color: #1e4f6a;
}